/* 
 * File:   traps.h
 * Author: hamilton
 *
 * Created on January 27, 2014, 5:58 PM
 */

#ifndef TRAPS_H
#define	TRAPS_H

void __attribute__((__interrupt__)) _OscillatorFail(void);
void __attribute__((__interrupt__)) _AddressError(void);
void __attribute__((__interrupt__)) _StackError(void);
void __attribute__((__interrupt__)) _MathError(void);
void __attribute__((__interrupt__)) _DMACError(void);

#endif	/* TRAPS_H */

